 
        ::-webkit-validation-bubble {
            -webkit-animation-timing-function: ease;
            -webkit-animation: bounce 0.45s 1;
        }

.div-top-social 
{
    padding-right:13px;
}
#head_site.head-floatable {
    position: fixed;
    top: 0px;
    background: #000;
    height: 20px;
    z-index: 100;
    padding: 7px 0px 7px 0px;
    width: 100%;
}

.head-floatable > .div-top-social 
{
    width:1000px;
    height:34px;
    margin-left:auto;
    margin-right:auto;
    padding-right:0px !important;
    padding-left:0px;
}
#flotat {
    z-index: 100;
    width: 1000px;
    padding-left: 5px;
    height:71px;
}

            #flotat.floatable {
                position: fixed;
                background: rgba(255,255,255,0.8);
                top: 34px;
            }
             #flotat.floatable #cssmenu
             {
                 padding-top:5px !important;
             }

        #carre-contact {
            float: right;
            width: 342px;
            height: 372px;
            border: 1px solid #f2f2f2;
            background-image: linear-gradient(to top, #cc6d1d, #ff8f26);
            -webkit-box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.2);
            -moz-box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.2);
            box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.2);
        }

        .carre-contact-img {
            background-size: cover;
            width: 341px;
            margin: 0 auto;
            height: 27px;
            text-align: center;
            background: #e46c0a;
        }

        .cc24 {
            position: relative;
            top: 5px;
            /* left: 32px; */
            /* width: 100px; */
            /* height: 200px; */
            text-align: center;
            white-space: nowrap;
            font-weight: bold;
            color: #000;
            font-size: 15px;
        }

        .ccinfo {
            width: 100%;
            height: 60px;
            line-height: 18px;
            text-align: center;
        }

        .cc-action {
            width: 101%;
            height: 30px;
            margin-top: -410px;
            text-align: center;
        }

        .interacted:invalid {
            border: 1px solid red;
        }

        .interacted:valid {
            border: 1px solid green;
        }

        #carre-contact-dialog {
            background: linear-gradient(#f4ffe5, #dbfda9);
        }

        #carre-contact-btn {
            float: right;
            margin-top: -8px;
            width: 221px;
            height: 27px;
            margin-right: 295px;
            text-align: center;
            /* font-size: 10px; */
            /* border-radius: 6px; */
            font-weight: 200;
            padding: 2px 0 0 0;
            text-decoration: none;
        }

        .form-cus-select .ui-dialog-content {
            border: 1px solid #D7E4BD;
            border-top: none;
            border-bottom: none;
            /*background:#EBF1DE;*/
            overflow: hidden;
        }

        .form-cus-select {
            padding: 0px;
            font-size: 12px;
            border-radius: 6px;
            border: none;
        }

        .form-cus-select1 {
            padding: 0px;
            font-size: 12px;
            border-radius: 6px;
            border: none;
        }

        .form-cus-select .ui-dialog-titlebar {
            border: none;
            background: linear-gradient(#C3C3C3,#D9D9D9);
            height: 24px;
            line-height: 24px;
            text-align: center;
            color: #000;
            font-size: 14px;
        }

        .form-cus-select1 .ui-dialog-titlebar {
            border: none;
            background: linear-gradient(#3b7cca, #2d609d);
            border-radius: 0 0 0 0;
            height: 24px;
            line-height: 24px;
            text-align: center;
            color: #000;
            position: fixed;
        }

        .form-cus-select .ui-dialog-title {
            width: 100%;
        }
        /*.ui-dialog-titlebar-close
    {
        display: none;
    }*/
        .form-cus-select .ui-dialog-buttonpane {
            background: #f2f2f2;
        }

        .form-cus-select1 .ui-dialog-buttonpane {
            background: #f2f2f2;
        }

        #contact-table {
            width: 276px;
            float: right;
        }

            #contact-table tr {
                height: 40px;
            }

        .dialog-btn {
            width: 128px !important;
            height: 28px !important;
        }

        .dialog1-btn {
            width: 128px !important;
            height: 28px !important;
        }

        .dialog2-btn {
            width: 128px !important;
            height: 28px !important;
        }

        .dialog3-btn {
            width: 128px !important;
            height: 28px !important;
        }

        .dialog-btn .ui-button-text {
            display: inline !important;
            line-height: 20px;
        }

        .form-cus-select .ui-dialog-buttonset {
            width: 100%;
        }

        .form-cus-select .ui-dialog-buttonset {
            width: 100%;
        }

        .envoyer-btn {
            float: right;
            margin-right: -9px !important;
        }

        .annuler-btn {
            float: left;
            margin-left: 0px !important;
        }


        .modalDialog {
            position: fixed;
            font-family: Arial, Helvetica, sans-serif;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            background: rgba(102,102,102,0.5);
            z-index: 99999;
            opacity: 0;
            -webkit-transition: opacity 400ms ease-in;
            -moz-transition: opacity 400ms ease-in;
            transition: opacity 400ms ease-in;
            pointer-events: none;
        }

            .modalDialog:target {
                opacity: 1;
                pointer-events: auto;
            }

            .modalDialog > div {
                width: 525px;
                height: 200px;
                position: relative;
                margin: 10% auto;
                background: #f2f2f2;
            }

        .modalDialog1 {
            position: fixed;
            font-family: Arial, Helvetica, sans-serif;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            background: rgba(102,102,102,0.5);
            z-index: 99999;
            opacity: 0;
            -webkit-transition: opacity 400ms ease-in;
            -moz-transition: opacity 400ms ease-in;
            transition: opacity 400ms ease-in;
            pointer-events: none;
        }

        .modalDialog2 {
            position: fixed;
            font-family: Arial, Helvetica, sans-serif;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            background: rgba(0,0,0,0.8);
            z-index: 99999;
            opacity: 0;
            -webkit-transition: opacity 400ms ease-in;
            -moz-transition: opacity 400ms ease-in;
            transition: opacity 400ms ease-in;
            pointer-events: none;
        }

        .modalDialog1:target {
            opacity: 1;
            pointer-events: auto;
        }

        .modalDialog2:target {
            opacity: 1;
            pointer-events: auto;
        }

        .modalDialog1 > div {
            width: 650px;
            height: 320px;
            position: relative;
            margin: 10% auto;
            padding: 5px 20px 13px 20px;
            background: #f2f2f2;
        }

        .modalDialog2 > div {
            width: 400px;
            height: 390px;
            position: relative;
            margin: 10% auto;
            padding: 5px 20px 13px 20px;
            background: #f2f2f2;
        }

        .close {
            background: #606061;
            color: #FFFFFF;
            line-height: 25px;
            position: absolute;
            right: -12px;
            text-align: center;
            top: -10px;
            width: 24px;
            text-decoration: none;
            font-weight: bold;
            -webkit-border-radius: 12px;
            -moz-border-radius: 12px;
            border-radius: 12px;
            -moz-box-shadow: 1px 1px 3px #000;
            -webkit-box-shadow: 1px 1px 3px #000;
            box-shadow: 1px 1px 3px #000;
        }

            .close:hover {
                background: #faa704;
            }

        .btnconn {
            width: 215px;
            height: 31px;
            color: #fff;
            background: transparent;
            border: 0px;
            text-decoration: underline;
            background-image: url('/images/kle-nice-noir.png');
            background-repeat: no-repeat;
            background-size: 20px;
            background-position-x: 190px;
            background-position-y: 5px;
        }

        .btnconn1 {
            width: 215px;
            height: 31px;
            color: #fff;
            background: transparent;
            border: 0px;
            text-decoration: underline;
            background-image: url('/images/kle-supp.png');
            background-repeat: no-repeat;
            background-size: 20px;
            background-position-x: 190px;
            background-position-y: 5px;
            border-left: 1px solid rgba(0,0,0,0.2);
        }

        .btnconn:hover {
            opacity: 0.2;
        }

        .btnconn1:hover {
            opacity: 0.2;
        }

        .btnconn2 {
            width: 340px;
            height: 31px;
            text-align: center;
            line-height: 31px cursor:pointer;
            background: #3b7bca;
            background-color: -webkit-linear-gradient(top, #3b7bca, #2d609d);
            background-color: -moz-linear-gradient(top, #3b7bca, #2d609d);
            background-color: -ms-linear-gradient(top, #3b7bca, #2d609d);
            background-color: -o-linear-gradient(top, #3b7bca, #2d609d);
            background-color: linear-gradient(to bottom, #3b7bca, #2d609d);
            -webkit-border-radius: 28;
            -moz-border-radius: 28;
            border-radius: 3px;
            font-family: Arial;
            color: #ffffff;
            font-size: 14px;
            padding: 6px 20px 10px 20px;
            text-decoration: none;
            text-shadow: 0px 1px 0px #154682;
            background-image: url('/images/kle-supp.png');
            background-repeat: no-repeat;
            background-size: 20px;
            background-position-x: 300px;
            background-position-y: 3px;
        }

            .btnconn2:hover {
                background: #2d609d;
                background-image: -webkit-linear-gradient(top, #2d609d, #3b7bca);
                background-image: -moz-linear-gradient(top, #2d609d, #3b7bca);
                background-image: -ms-linear-gradient(top, #2d609d, #3b7bca);
                background-image: -o-linear-gradient(top, #2d609d, #3b7bca);
                background-image: linear-gradient(to bottom, #2d609d, #3b7bca);
                text-decoration: none;
                background-image: url('/images/kle-supp.png');
                background-repeat: no-repeat;
                background-size: 20px;
                background-position-x: 300px;
                background-position-y: 3px;
            }


        .btnvalider {
            width: 340px;
            height: 31px;
            text-align: center;
            line-height: 31px cursor:pointer;
            background: #3b7bca;
            background-color: -webkit-linear-gradient(top, #3b7bca, #2d609d);
            background-color: -moz-linear-gradient(top, #3b7bca, #2d609d);
            background-color: -ms-linear-gradient(top, #3b7bca, #2d609d);
            background-color: -o-linear-gradient(top, #3b7bca, #2d609d);
            background-color: linear-gradient(to bottom, #3b7bca, #2d609d);
            -webkit-border-radius: 28;
            -moz-border-radius: 28;
            border-radius: 3px;
            font-family: Arial;
            color: #ffffff;
            font-size: 14px;
            padding: 6px 20px 10px 20px;
            text-decoration: none;
            text-shadow: 0px 1px 0px #154682;
            background-image: url('/images/kle-nice-noir.png');
            background-repeat: no-repeat;
            background-size: 20px;
            background-position-x: 300px;
            background-position-y: 3px;
        }

            .btnvalider:hover {
                background: #2d609d;
                background-image: -webkit-linear-gradient(top, #2d609d, #3b7bca);
                background-image: -moz-linear-gradient(top, #2d609d, #3b7bca);
                background-image: -ms-linear-gradient(top, #2d609d, #3b7bca);
                background-image: -o-linear-gradient(top, #2d609d, #3b7bca);
                background-image: linear-gradient(to bottom, #2d609d, #3b7bca);
                text-decoration: none;
                background-image: url('/images/kle-nice-noir.png');
                background-repeat: no-repeat;
                background-size: 20px;
                background-position-x: 300px;
                background-position-y: 3px;
            }
            .conn-img
            {
                float: left;
                height: 149px;
                margin-left: 6px;
                width: 197px;
            }
            #detail-conn
            {
                float: right;
                height: 100%;
                width: 319px;
                display:flex;
                flex-direction:column;
                align-items:center;
            }
@media screen and (min-width: 1000px) and (max-width: 1282px)
{
     .top-social {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#101010+0,646464+30,646464+70,101010+100 */
        background: #000;
        color: white;
        padding: 7px 91px 7px 142px;
        font-weight: 100;
        height :20px;
    }
}
@media screen and (min-width:1283px) and (max-width:1359px)
{
     .top-social {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#101010+0,646464+30,646464+70,101010+100 */
        background: #000;
        color: white;
        padding: 7px 93px 7px 145px;
        font-weight: 100;
        margin:auto;
        height :20px;
    }
}
@media screen and (min-width: 1360px) and (max-width:1899px) {
    .top-social {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#101010+0,646464+30,646464+70,101010+100 */
        background: #000;
        margin: auto;
        color: white;
        padding: 7px 11.7% 7px 14%;
        font-weight: 100;
        height :20px;
    }
}
@media screen and (min-width: 1900px){
    .top-social {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#101010+0,646464+30,646464+70,101010+100 */
        background: #000;
        margin: auto;
        color: white;
        padding: 7px 444px 7px 457px;
        font-weight: 100;
        height :20px;
    }
}
#top-page {
    height: 71px;
    margin: 0px;
    background-repeat: no-repeat;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

#top-conseiller {
    padding-bottom: 35px;
}

#fond-login {
    height: 95px;
    width: 290px;
    float: right;
    margin-top: 6px;
}

.logo-top {
    padding-left: 10px;
}

.banniere-top {
    padding-left: 4px;
}

.se-connecter a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #5796c4;
    text-decoration: underline;
    margin-left: 4px;
    font-weight: bold;
}

.passoublier a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    text-decoration: underline;
    margin-left: 4px;
}

.se-connecter a:hover {
    color: #099;
}
 .bordure-haut-menu
 {
     border-top:1px solid #fff;
 }
 .bordure-bas-menu
 {
     border-bottom:1px solid #fff;
 }